## libimporter-perl 0.014

=== debian/changelog ===
libimporter-perl (0.014-1) unstable; urgency=low

  * Initial release (closes: #832054).

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jul 2016 21:57:26 +0200
