## libimporter-perl 0.024

=== debian/changelog ===
libimporter-perl (0.024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.024.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 26 Oct 2016 12:07:11 +0100
