=== debian/control ===
Source: libimporter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimporter-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimporter-perl.git
Homepage: https://metacpan.org/release/Importer
Testsuite: autopkgtest-pkg-perl

Package: libimporter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: alternative but compatible interface to modules that export symbols
 Importer acts as a layer between Exporter and modules which consume exports.
 It is feature-compatible with Exporter, plus some much needed extras. You can
 use this to import symbols from any exporter that follows Exporters
 specification. The exporter modules themselves do not need to use or inherit
 from the Exporter module, they just need to set @EXPORT and/or other
 variables.
