=== debian/watch ===
version=3
https://metacpan.org/release/Importer   .*/Importer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
