=== debian/control ===
Source: libimporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimporter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimporter-perl.git
Homepage: https://metacpan.org/release/Importer

Package: libimporter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: alternative but compatible interface to modules that export symbols
 Importer acts as a layer between Exporter and modules which consume exports.
 It is feature-compatible with Exporter, plus some much needed extras. You can
 use this to import symbols from any exporter that follows Exporters
 specification. The exporter modules themselves do not need to use or inherit
 from the Exporter module, they just need to set @EXPORT and/or other
 variables.
