=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimporter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimporter-perl.git
 Homepage: https://metacpan.org/release/Importer
+Rules-Requires-Root: no
 
 Package: libimporter-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: alternative but compatible interface to modules that export symbols
  Importer acts as a layer between Exporter and modules which consume exports.
  It is feature-compatible with Exporter, plus some much needed extras. You can
