=== debian/watch ===
version=4
https://metacpan.org/release/Importer   .*/Importer-v?@ANY_VERSION@@ARCHIVE_EXT@$
